.caption-text{
         line-height: 25px !important;
}
.caption-title a{
    line-height: 27px !important;
}
.pagination li a{
    color:white !important;
}
.wid{
    background: #976a1d;
    padding: 12px;
    margin-top:0px !important;
    margin-bottom:0px !important;
    color: white !important;
}
.thumbnail{
    border:none !important;
    box-shadow: 0px 0px 11px 1px #976a1d1f !important;
}
.widget.shop-categories{
    box-shadow: 0px 0px 2px 1px #976a1d;
    padding: 5px;
    border:none !important;
}
.panel-default{
    border-color:#976a1d !important;
}
.with-sidebar .container{
    border: 2px solid #976a1d !important;
    padding: 10px;
}
.caption-title,.media-meta ,.caption-text{
    text-align: end !important;
}
.widget-title,.ul{
    text-align: end !important;
}
.arrow,.count{
       float: left !important;
}
.panel-heading{
    text-align: end !important;
    background-color:#976a1d !important;
    color:white !important;
}
.btn_seeMore{
     float: left !important;
     color:white !important;
        border: 1px solid #f9f9f9 !important;
}
@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  #bannersamm{
    width: 100% !important;
  }
}
div,p,a,li,h4{
    font-size: 20px;
}

